X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

flash player

Posted

I have flash player installed on my PC but 1. I can't chat from my mailbox 2. I can't attach any files (when I press attach button nothing happen) as I realized it's exactly a problem with my PC , but I don't how to do?

Additional System Details

Installed Plug-ins

  • np-mswmp
  • Default Plug-in
  • Shockwave Flash 10.0 r12
  • Yahoo Application State Plugin version 1.0.0.7
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • Adobe PDF Plug-In For Firefox and Netscape
  • Npdsplay dll
  • DRM Store Netscape Plugin
  • DRM Netscape Network Object

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.13) Gecko/20101203 Firefox/3.6.13

More Information

cor-el
  • Top 10 Contributor
  • Moderator
10776 solutions 96959 answers

Your above posted system details show an old Flash plugin with known security and stability risks that you should update.

  • Shockwave Flash 10.0 r12

Update the Flash plugin to the latest version.

Some chat rooms also use Java, so you may have to install Java as well.